Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| GWT 2.4.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.user.client
Interface DocumentModeAsserter.DocumentModeProperty

Enclosing class:
  DocumentModeAsserter

    public static interface DocumentModeAsserter.DocumentModeProperty

Interface to provide configuration property value.

Method Summary
`java.lang.String[]` | `getAllowedDocumentModes()`
`DocumentModeAsserter.Severity` | `getDocumentModeSeverity()`

Method Detail

### getAllowedDocumentModes

    java.lang.String[] getAllowedDocumentModes()

### getDocumentModeSeverity

    DocumentModeAsserter.Severity getDocumentModeSeverity()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| GWT 2.4.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD